close all
clear all
clc
load resultados_direccionales
ter_octavas=[100,125,160,200,250,315,400,500,630,800,1000,1250,1600,2000,2500,3150,4000,5000];

cla0=C80_funcion(salida0)
cla1=C80_funcion(salida1)
cla2=C80_funcion(salida2)

semilogx(ter_octavas,cla0,'g',ter_octavas,cla1,'b',ter_octavas,cla2,'r','LineWidth',2)

title('C80')
xlabel('Frecuencia')
ylabel('Claridad')
legend('Sin difusor','Difusor 1','Difusor 2')

% xlswrite('Resultados.xlsx',cla0','C80','A1');
% xlswrite('Resultados.xlsx',cla1','C80','B1');
% xlswrite('Resultados.xlsx',cla2','C80','C1');



